Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002164Frama-CKernel > Makefilepublic2015-09-16 10:112016-06-21 14:08
Reporterploc 
Assigned Toyakobowski 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionFrama-C Aluminium 
Summary0002164: Relocable buckx
DescriptionPlease add, as a default option, the relocation for buckx_c files:

GEN_BUCKX_CFLAGS="-fPIC"
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0002165closedsignoles Relocable buckx 

-  Notes
(0006040)
ploc (reporter)
2015-09-16 10:13

sorry, double report
(0006088)
yakobowski (manager)
2015-10-23 13:13

Fix committed to master branch.

- Issue History
Date Modified Username Field Change
2015-09-16 10:11 ploc New Issue
2015-09-16 10:11 ploc Status new => assigned
2015-09-16 10:11 ploc Assigned To => signoles
2015-09-16 10:13 ploc Note Added: 0006040
2015-09-16 11:02 signoles Relationship added has duplicate 0002165
2015-09-16 11:03 signoles Assigned To signoles => yakobowski
2015-10-23 13:13 yakobowski Note Added: 0006088
2015-10-23 13:13 yakobowski Status assigned => resolved
2015-10-23 13:13 yakobowski Resolution open => fixed
2015-10-23 13:36 signoles Fixed in Version => Frama-C Aluminium
2016-06-21 14:08 signoles Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker